/* 

 Theme Name:     Marketify Child Theme 
 Theme URI:      http://www.theriftarcade.com/market
 Description:    Marketify Child Theme 
 Author:         Tom Rudderham
 Template:       marketify
 Version:        1.0.0 
*/ 

@import url("../marketify/style.css"); 
/* =Theme customization starts here 
------------------------------------------------------- */ 

.home-widget-title,
#edd_checkout_form_wrap fieldset > span,
#edd_checkout_form_wrap fieldset#edd_cc_fields > span,
.fes-section-wrap,
body:not(.minimal) .edd_form fieldset > span,
.modal-header,
body:not(.minimal) .entry-content .fes-headers {
	width: 100%;
	margin: 25px 30px 30px 0;
}

.home-1 .page-header p {
	font: 400 20px 'Source Sans Pro', serif;
	color: #fff;
}


.section-title span,
.home-widget-title span,
#edd_checkout_form_wrap fieldset > span legend,
#edd_checkout_form_wrap fieldset#edd_cc_fields > span legend,
.entry-content .fes-section-wrap h2,
body:not(.minimal) .edd_form fieldset legend > span legend,
#edd-wl-modal h2#edd-wl-modal-label,
body:not(.minimal) .fes-headers span,
body:not(.minimal) .edd_form fieldset > span legend {
	font: 300 16px/normal 'Montserrat', sans-serif;
	text-shadow: none;
	color: #fff;
	font-style: normal;
	margin: 0 auto;
	background-color: #226795;
	border-width: 1px;
	z-index: 10;
	position: relative;
	border-color: #226795;
}

.button.fullsize, #edd-purchase-button, #edd_profile_editor_submit, #edd_login_submit, input[name="edd_register_submit"], #fes_login_submit, #fes_registration_form input[type="submit"], .fes-submit input[type=submit], .fes-form input[type="submit"], .edd-wish-list-save {
	font: 300 16px/normal 'Montserrat', sans-serif;
	text-shadow: none;
}

#edd_checkout_form_wrap #edd_final_total_wrap {
	color: #fff;
	font-size: 16px;
}

#edd_checkout_cart .edd_cart_item_name .edd_checkout_cart_item_title {
	font: 300 13px 'Montserrat', sans-serif; 
}

#edd_checkout_cart td {
	font: 300 13px 'Montserrat', sans-serif; 
	vertical-align: inherit;
}

#edd_checkout_form_wrap input.edd-input, #edd_checkout_form_wrap textarea.edd-input {
	font: 300 13px 'Montserrat', sans-serif;
}

.section-title span,
.home-widget-title span,
	font-size: 12px;
	color: #fff;
	border-color: #226795;
}


.page-header {
	text-align: center;
	margin-bottom: 50px !important;
}


.content-grid-download .entry-title,
.widget-download-title {
	font: 400 15px 'Source Sans Pro';
	font-style: normal;
	text-transform: none;
	letter-spacing: 0;
	margin: 0;
}



.marketify_widget_featured_popular .home-widget-title {
	margin-bottom: 30px;
}


.page-title,
.entry-page-title h1 {
	font: 300 32px 'Montserrat', sans-serif;
	text-transform: inherit;
	color: #fff;
	text-align: center;
	width: 1140px;
	text-shadow: 0px 1px 12px rgba(0, 0, 0, 0.5) !important;
}



button,
html input[type="button"]:not(.ed_button),
input[type="reset"],
input[type="submit"] {
	font: 500 14px/normal 'Source Sans Pro', serif;
	color: #325c7b;
	text-transform: none;
	text-decoration: none;
	padding: 10px 20px;
	border: 2px solid transparent;
	background: #fff;
	-webkit-appearance: button;
}

.page-header .button,
.page-header a.button,
body .marketify_widget_slider_hero .soliloquy-caption a.button {
	border-width: 1px;
	font: 300 18px 'Montserrat', sans-serif;
}


.marketify-edd-rating .review-title-text {
	font-style: normal;
	color: #fff;
	text-transform: none;
}

.download-product-details .download-author .author-joined {
	font: 300 14px 'Montserrat', sans-serif;
}

.home-search .page-header .search-form {
	max-width: 1140px;
	}

.content-grid-download .entry-header {
	padding: 12px 10px;
	background-color: #101a24;
	border-right: 0px solid #004775;
	border-left: 0px solid #004775;
	border-bottom: 0px solid #004775;
	border-top: none;
	text-align: left;
}


.content-grid-download .entry-meta {
	color: #fff;
	margin-top: 0px;
	font: 300 11px 'Montserrat', sans-serif;
	opacity: 0.7;
}


/* Links */
a:link,
a:active,
a:visited {
	color: #fff;
}


.content-grid-download .entry-meta a {
	color: #bcc9d4;
	font: 300 11px 'Montserrat', sans-serif;
}

.content-grid-download .entry-image .item-price span {
	color: #bcc9d4;
}

.content-grid-download .entry-image {
	border-bottom: none;
	border-right: 0px solid #004775;
	border-left: 0px solid #004775;
	border-top: 0px solid #004775;
}

.content-grid-download .entry-title a {
	color: #1e83c6;
}

.section-title:after,
.home-widget-title:after,
#edd_checkout_form_wrap fieldset > span:after,
#edd_checkout_form_wrap fieldset#edd_cc_fields > span:after,
.fes-section-wrap:after,
body:not(.minimal) .edd_form fieldset > span:after,
.modal-header:after,
body:not(.minimal) .fes-headers:after {
	background: #226795;
}



.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.download-single-widget-title,
.download-author a,
.comment-reply-title,
.entry-content .edd-slg-social-container legend,
.minimal .entry-title,
.minimal .edd_form legend,
.page-template-page-templatesteam-php .byline,
.fes_header {
	font: 300 16px 'Montserrat', sans-serif;
	color: #fff;
	letter-spacing: 0em;
	text-transform: none;
	margin: 2em 0;
}

.entry-content h1 {
	font: 600 19px Source Sans Pro;
	color: #fff;
}

body,
button,
input,
select,
textarea,
.whistles {
	color: #acb9bc;
}



.entry-content td,
.comment-content td {
	border-top: 1px solid #226795;
	padding: 6px 10px 6px 0;
}

.entry-content table,
.comment-content table {
	border-bottom: 1px solid #ededed;
	color: #bcc1c0;
	margin: 0 0 24px;
	width: 100%;
}

.entry-page-title {
	color: #fff;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 20px;
}

.download-author,
.download-author-bio,
.download-author-social,
.download-author-sales,
.download-author-message,
.download-product-details .download-info {
	color: #fff;
	margin: 0;
	padding: 25px;
	border-bottom: none;
	position: relative;
	clear: both;
}

.download-product-details {
	border: 0px;
}

.download-product-details .download-purchases {
	border-right: 1px solid #226795;
	color: #acb9bc;
	font: 300 14px 'Montserrat', sans-serif;
}





.download-product-details .download-purchases strong,
.download-product-details .download-comments strong,
.download-product-details .download-ratings strong,
.download-product-details .edd_price {
	font: 600 21px/normal 'Montserrat', sans-serif;
	color: #acb9bc;
}


.content-grid-download .entry-image .button {
	border-width: 1px;
	margin: 0 1px;
	padding: 5px 5px;
	font: 300 12px 'Montserrat', sans-serif;
	font-style: normal;
	text-shadow: none;
}

.edd-fpd th {
	font: 300 11px 'Montserrat', sans-serif;
	color: #bcc1c0;
	text-transform: none;
	width: 35%;
	padding: 5px 5px 5px 0px;
	color: #b7bfc7;
}

.edd-fpd p {
	font: 300 11px 'Montserrat', sans-serif;
}

.edd-fpd tr:first-child th, .edd-fpd tr:first-child td {
	padding-top: 5px !important;
}


.download-archive-widget-title,
.error-404 .widgettitle {
	font: 400 16px 'Montserrat', sans-serif;
	color: #bcc1c0;
	margin: 0 0 12px;
}


.entry-content table,
.comment-content table {
	border-bottom: 0px solid #ededed;
}


.comment-content {
	border: 1px solid #bdc3c7;
	background: #1d252e;
}



input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	line-height: 25px;
	color: #bcc1c0;
	background: #1d252e;
	border: 1px solid #226795;
}


.download-archive-widget .edd-taxonomy-widget a:hover,
.download-archive-widget.widget_nav_menu ul a:hover,
.download-archive-widget.widget_recent_entries ul a:hover,
.download-archive-widget.widget_meta ul a:hover,
.download-archive-widget.widget_pages ul a:hover,
.download-archive-widget.widget_categories ul a:hover,
.download-archive-widget.widget_archive ul a:hover,
.most-loved a:hover,
.download-archive-widget.widget_projects_categories ul a:hover {
	background-color: #014c82;
}


.popup {
	background: #1d252e;
}



.download-archive-widget:first-child {
	padding-top: 0px;
}


.widget_text {
	margin: 0px 0;
}

.edd_price_options label, .popup .edd_price_options label {
	font: 400 15px 'Source Sans Pro';
}

.home-widget {
	margin-bottom: 0px;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto !important;
}

.search-form .search-submit {
	font: 400 12px;
	padding: 7px 0;
	height: 40px;
	text-shadow: none;
}

.site-content {
		margin-top: 30px;
}



.content-area {
	padding-bottom: 100px;

}

.search-form .search-field, .main-navigation .search-form .search-field {
	background: #101a24;
	font: 300 13px 'Montserrat', sans-serif;
	height: 40px;
	text-transform: none;
}


input[type="search"],
textarea {
	border: 1px solid #02568d;
}

.content-grid-download .entry-image:hover .actions,
.content-grid-download .entry-image.hover .actions {
	top: 43%;
	bottom: auto;
}


.marketify_widget_featured_popular,
.marketify_widget_featured_popular,
.home-widget-title span:hover,
.home-widget-title span.active  {
	color: #1d252e !important;
	display: none;
}


.gr_isotope_beacon{
  display: none !important;
}

.imageUIContainer{
  cursor: pointer;
}

.grImageCaption{
  z-index: 150;
}


.grImageCaptionInside {
    background-color: #02568d !important;
    background: rgba(2,86,141, .80) !important;
}


.download-actions, .download-info {
	margin: 25px 0;
}

.col-md-4 {
	padding-left: 15px;
	padding-top: 15px;
	background-color: #101a24;
	margin-top:23px;
}

.download-single-widget {
	border: none;
	padding: 0px;
	margin-top: 0px !important;
}

.content-grid-download .entry-excerpt {
	margin-top: 0.5em;
	padding: 0px 0px;
	line-height: 1.3;
}


.home-widget-title span {
	border-width: 0px !important;
}


.comment-content {
	border: 1px solid #226795 !important;
}


.comment-metadata {
	border-bottom: 1px solid #226795 !important;
}

.download-archive-widget-area {
	max-width: 300px;
	background-color: #101a24;
	padding-top:30px;
	padding-left: 0px;
	padding-right:30px;
	padding-bottom:5px;
}

.container {
	padding-left: 0px;
	padding-right: 0px;
	max-width: 1200px;
}

.col-md-8 {
	width: 75%;
}

.col-md-28 {
width: 75%;
}

.col-md-4 {
width: 30%;
}

.col-md-7 {
width: 70%;
}

.loadMoreContainer {
  display: none;
}

.all_label {
  display: none;
	font: 400 16px 'Source Sans Pro';
}


.grFilterList li a {
font: 400 14px 'Montserrat', sans-serif;
padding: 12px 14px !important; 
border-color: #02568d !important;
}


.entry-content h2 {
	margin-bottom: 7px;
}

p {
	line-height: 21px !important;
	margin-bottom: 0.5em;
	font: 300 13px 'Montserrat', sans-serif;
	font-style: normal;
	color: #b7bfc7;
}

.edd-fpd td {
	font: 300 11px 'Montserrat', sans-serif;
	padding-left: 0%;
	color: #b7bfc7;
}

.download-product-details .download-purchases, .download-product-details .download-comments, .download-product-details .download-ratings, .download-product-details .download-author-sales {
	border-right: none;
	font: 300 14px 'Montserrat', sans-serif;
}


.widget-area .section-title {
	margin: 50px 0px 25px 0;
}


.home-widget-title span, .section-title span {
	border-width: 1px !important;
	background-color: #202a34;
	border-color: #02568d;
	text-align: left;
}


.fes-vendor-menu li a {
	padding: 12px 17px !important
	font-family: Source Sans Pro;
}



.edd-cp-container {
	font: 400 20px 'Source Sans Pro';
	margin-left: 40px;
}

input[type="text"].edd_cp_price {
	background: none;
	color: #fff;
	border: 1px solid #226795;
	font: 400 18px 'Source Sans Pro';
	color: #bcc1c0;
}


.entry-content > *:not(.edd_downloads_list) .edd_download_purchase_form:last-of-type {
	display: none;
}

.div.fes-form fieldset .fes-fields input[type=email] {
	background: #202a34 !important;
	border: 1px solid #02568d;
	color: #bdc3c7 !important;
}

.fes-fields .fes-avatar-image-upload {
	border: 4px dashed #02568d;
}


.byline img {
	display: none !important;
}


.searchandfilter label {
	display:block !important;
	font: 300 11px 'Montserrat', sans-serif;
	letter-spacing: 0;
	text-transform: none;
	color: #bcc1c0;
	margin-bottom: 0px;
	padding-right: 80px;
}

.searchandfilter h4 {
	font: 300 14px 'Montserrat', sans-serif;
	font-style: normal;
	margin: 0 0 0;
	padding: 5px 0 5px 0;
}

.searchandfilter select {
	background: #101a24;
	border: 1px solid #02568d;
	font: 400 14px 'Source Sans Pro';
	color: #bcc1c0;
	height: 41px;
	webkit-appearance: none;
}

input[type="submit"] {
	background: #02568d;
	border: none;
	color: #fff !important;
	font: 300 12px 'Montserrat', sans-serif;
}

input[type="input"] {
	color: #fff;
}

.searchandfilter .noUi-connect {
	background-color: #02568d !important;
	box-shadow: none;
}

.noUi-connect {
	background-color: #02568d !important;
}

.searchandfilter .range-max, .searchandfilter .range-min {
	background: #101a24;
	border: 1px solid #02568d;
}

.noUi-background {
	background: #202a34;
	border: 1px solid #02568d;
	box-shadow: none;
}

.noUi-handle {
	box-shadow: none;
	border: 1px solid #02568d;
	background: #bcc1c0;
}

.searchandfilter .noUi-handle {
	border-color: #9b9e9d;
}

.noUi-handle:after, .noUi-handle:before {
	background: #9b9e9d;
}

.download-archive-widget {
	padding-bottom: 10px;
}


.content-grid-download .entry-meta .byline {
	float: none;
}

.body {
	color:#b7bfc7;
}

.ui-widget-content {
	border: none;
	background: none;
	font: 300 13px 'Montserrat', sans-serif;
	font-style: normal;
	color: #b7bfc7;
	line-height: 20px;
}

.ui-corner-all {
	border-radius: 0px;
}

.ui-widget-header {
	background: none;
	border: none;
}

.wordpress-post-tabs-skin-default .ui-tabs .ui-tabs-nav {
	padding: 1px 0 15px;
}	
.wordpress-post-tabs-skin-default .ui-tabs .ui-tabs-nav li.ui-state-active a {
	background-color: #02568d;
}

.ui-state-default {
	border-width: 1px;
	background-color: #202a34;
	border-color: #02568d;
}

.wordpress-post-tabs-skin-default .ui-tabs .ui-tabs-nav li a {
	border-width: 1px !important;
	background-color: #101a24;
	border-color: #02568d;
	color: #fff !important;
	font: 300 13px 'Montserrat', sans-serif;
	border-radius: 0px;
	line-height: 32px !important;
	padding: 4px 15px !important;
}



.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 1px solid #02568d !important;
	border-radius: 0px;
}

.wordpress-post-tabs-skin-default .ui-tabs .ui-tabs-nav li a, .wordpress-post-tabs-skin-default .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-state-active a {
	border: 1px solid #02568d !important;
	border-radius: 0px;
}

td {
	vertical-align: top;
}

.entry-content td, .comment-content td {
	width:150px;
}

.home-widget-title {
	display: none;
}


h1.section-title {
	display: none;
}

h2.section-title {
	display: none;
}

div.section-title {
	display: none;
}

.download-author img {
	width: 85px;
	height: 85px;
}


.site-footer {
	background-color: #101a24 !important;
}

.search-form-overlay .search-form {
	top: 70%;
}

.single-download .site-content {
	margin-top: -15px;
}

.page .entry-content {
	margin-top: 50px;
}

.content-grid-download.truncate-title .entry-title {
	height: 39px;
	white-space: initial;
	overflow: hidden;
	text-overflow: ellipsis;
	font: 300 14px 'Montserrat', sans-serif;
}

button, input[type="reset"], input[type="submit"], .button, a.button, .fes-button, .page-numbers, .edd-reviews-voting-buttons a, .edd-fes-adf-submission-add-option-button, .main-navigation a, .home-widget-title span, .section-title span, #edd_checkout_form_wrap legend, body:not(.minimal) .edd_form fieldset legend > span legend, .fes-section-title, #fes-view-comment a, .edd_terms_links, #edd-wl-modal h2#edd-wl-modal-label, a.edd-wl-action, .download-sorting select, .fes-feat-image-btn, .upload_file_button, .insert-file-row, body:not(.minimal) .fes-headers span, body:not(.minimal) .edd_form legend {
	font: 700 14px 'Montserrat', sans-serif;
	text-transform: inherit;
	text-shadow: 0px 1px 7px rgba(0, 0, 0, 0.7);
}

.main-navigation ul ul a {
	text-shadow: none;
	font-size: 13px;
}

.fes-vendor-menu li a, .whistles-tabs .whistles-tabs-nav li a {
	font: 300 15px 'Montserrat', sans-serif;
	text-transform: inherit;
}

.fes-label label {
	font: 300 15px 'Montserrat', sans-serif !important;
	text-transform: inherit;
}

.wp-core-ui .button, .wp-core-ui .button-secondary {
	text-shadow: none;
}

.fes-form-add .fes-category-checklist label, .fes-form-add .fes-tag-checklist label, .fes-fields label {
	font: 300 11px 'Montserrat', sans-serif;
	text-transform: inherit;
}

.entry-content th, .comment-content th, .edd_download_title {
	text-transform: inherit;
}

.page-header .button, .page-header a.button, body .marketify_widget_slider_hero .soliloquy-caption a.button {
	text-shadow: none;
}

.page-numbers.current {
	border-color: #02568d !important;
}

label {
	font: 300 16px/normal 'Montserrat', sans-serif;
	text-transform: inherit;
	color: #fff;
}

.slideshow-wrapper {
	border: 0px !important;
}

.imgnext {
	background: none !important;
}

.fes-vendor-menu>ul>li>a {
	padding: 12px 17px !important;
}

div.fes-form fieldset .fes-fields input[type=email], div.fes-form fieldset .fes-fields input[type=number], div.fes-form fieldset .fes-fields input[type=password], div.fes-form fieldset .fes-fields input[type=text], div.fes-form fieldset .fes-fields input[type=url], div.fes-form fieldset .fes-fields textarea {
	background: #101a24 !important;
	border: 1px solid #226795 !important;
	color: #b7bfc7 !important;
}

div.fes-form fieldset .fes-label .fes-help {
	font: 300 12px 'Montserrat', sans-serif !important;
	font-style: normal !important;
	color: #b7bfc7 !important;
}

div.fes-form fieldset #wp-post_content-wrap {
	border: none !important;
}

.fes-fields .fes-feat-image-upload {
	border: 4px dashed #226795 !important;
}

.author-joined {
	display: none !important;
}